Subject: [yam] #21: AD review: STARTTLS

From: "yam issue tracker" <[email-masked]>
Date: Fri, 23 Apr 2010 19:26:28 -0000

#21: AD review: STARTTLS
-----------------------------------------+----------------------------------
 Reporter:  sm+ietf@…                    |       Owner:     
     Type:  defect                       |      Status:  new
 Priority:  major                        |   Milestone:     
Component:  5321bis-smtp-pre-evaluation  |     Version:     
 Severity:  -                            |    Keywords:     
-----------------------------------------+----------------------------------
 Alexey mentioned that Section 7.1 of RFC 5321 should Informatively
  reference RFC3207 (STARTTLS).

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/yam/trac/ticket/21>
yam <http://tools.ietf.org/yam/>